@media (max-width:1024px) {
	.container {margin:0 auto; width:100%; padding:0px 15px; }
	.knw-lib-boxs .knw-box{ width:290px;}	
}

@media (max-width:980px) {
	.bx-wrapper{ width:80%;} 
	.slider1 .slide{ width: 230px !important;}
}
@media only screen 
and (min-device-width : 801px) 
and (max-device-width : 979px) {
	.main-header .nav-main .search label input{ width:175px;}
	.main-part .main-lft{ width:100%;}
	.main-part .main-rgt{ width:100%; margin:0px}
	.main-part .main-rgt .tabcontents{ height:auto;}
	.content-publica{ margin-top:40px;}
	.bx-wrapper{ width:70%;}
	.knw-lib-boxs .knw-box{ width:31%; min-height:280px;}
}
@media (max-width:800px) {
	.main-header .nav-main .search label input{ width:175px;}
	.main-part .main-lft{ width:100%;}
	.main-part .main-rgt{ width:100%; margin:0px}
	.main-part .main-rgt .tabcontents{ height:auto;}
	.content-publica{ margin-top:40px;}
	.bx-wrapper{ width:63%;}
	.knw-lib-boxs .knw-box{ width:45%;}
	.knw-lib .knw-right .side-links ul li a span{ width:90%;}
	.main-header .nav-main ul.f-menu > li > a{padding: 12px 10px;}
	}
@media (max-width:768px) {
	.main-header .nav-main .search label input{ width:175px;}
	.main-part .main-rgt .tabcontents{ height:auto;}
	.content-publica{ margin-top:40px;}
	.bx-wrapper{ width:70%;}
	.fa-angle-down{ display:none;}
	.main-footer .btm-footer ul li a{ padding:12px 8px;}
	.profile-left {width: 100%!important; padding-right: 0!important; margin-bottom: 15px;}
	.profile-right {width: 100%!important;}
	.profile-right .custom_pt ul {margin-left: 10px;}
}
@media (max-width:640px) {	
	.main-header .nav-main .search {    float: left;    position: absolute;   top: 100px;}
	.main-footer .btm-footer{ height:auto;}
	.main-footer .footer-lft .fot-lft-btm button{ margin:0 0 0 -90px}
	.main-footer .btm-footer figure{ width:100%; text-align:center; float:none; display:inline-block; margin-bottom:20px;}
	.slider1 .slide{ width: 200px !important;}
	.sliderChart .slide{ width: 200px !important;}
	.knw-lib .knw-left{ width:100%;}
	.knw-lib .knw-right{ width:100%;}
	.video-part > iframe {    height: auto; width: 100%;}
	.widget_wysija_cont{ width:80%;}
	.main-footer .footer-lft .fot-lft-btm .signup{ font-size:14px; padding:0 10px; }
	.main-footer .footer-lft .fot-lft-btm .wysija-input{ padding: 10px 93px 10px 5px;}
	.main-header .nav-main .search label input{padding: 7px 42px 6px 3px; width:100%;}
	.main-header .nav-main .search label{ width:100%; float:left; margin:8px 0 0 0;}
	.main-footer .btm-footer ul li{ margin:0;}
	.abt-box{ width:100%;}
	.tweet-box{ width:100%; margin:0 0 20px 0;}
	#mc_embed_signup_scroll h2 {line-height: 1.25em;  }
}
@media (max-width:480px) {
	.main-header .nav-main .search {float:left;position: absolute; top: 139px;}
	.content-publica h1, .bottom-carousel h1{ font-size:24px;}
	.main-footer .btm-footer ul li a{  padding: 12px 5px;}
	.footer-lft{ width:100%; }
	.footer-rgt{ width:100% !important; float:left; margin:45px 0 0 0;	}
	.bx-wrapper {width: 45%;}
	.slider1 .slide {width: 216px !important; }
	.sliderChart  .slide {width: 216px !important; }
	.bx-wrapper .bx-prev {background: url(../images/controls1.png) no-repeat; left: -80px;}
	.bx-wrapper .bx-next {background: url(../images/controls1.png) no-repeat scroll 0 -51px rgba(0, 0, 0, 0); right:-80px;}
	.bx-wrapper .bx-controls-direction a{ height:50px; margin-top: -32px; outline: 0 none; position:absolute; text-indent:-9999px; top:50%; width:65px; z-index: 9999;}
	.main-header .top-header .logo{ width:100%; margin-bottom:10px;}
	.main-header .top-header .social-ico{ float:left; margin:20px 0 0 0; }
	.main-header .top-header .hdr-ryt{ width:50%; text-align:center; margin:10px 0 20px; float:right;}
	.main-header .top-header .hdr-ryt ul li{display:inline-block; float:none;}
	.main-footer{width:100%; text-align:center;}
	.main-footer .footer-lft .ft-social-icn{ width:100%; margin:0; }
	.main-footer .footer-lft .ft-social{display:inline-block; float:none;}
	.back-to-top{ bottom:20px;}
	.knw-lib-boxs .knw-box{ width:100%; margin-right:0px;}
	.knw-lib .knw-left .choss-lev ul li{ width:100%; margin:0 0 20px 0}
	.knw-lib .knw-left .listin-box .head-opt .box-search{ width:100%;}
	.knw-lib .knw-left .choss-lev ul li .sel-box{width:100%;}
	.knw-lib .knw-left .choss-lev ul li .sel-box select{width:100%;}
	.knw-lib .knw-right{ margin:30px 0 0;}
	.main-footer .footer-rgt .search{ margin-top:20px;}
	.content-regnal h2{ font-size:24px; line-height:28px;}
	.regnal h3 span{ font-size:18px;}
}
@media (max-width:360px) {
	.dropdown {padding: 5px 10px;}
	.dropdown li{ font-size:12px;}
	.main-part .main-lft .drp-dwn label{ font-size:14px;}
	.main-footer .footer-lft h2{ font-size:24px;}
	.bx-wrapper {width: 45%;}
	.slider1 .slide { width: 160px !important; }
	.sliderChart .slide { width: 160px !important; }
	.main-footer .btm-footer ul.nav{ text-align: center;    width: 100%; margin-top:15px;}
	.main-part .main-lft .drp-dwn{ width:100%; margin:10px 0 10px 0;}
	.main-footer .btm-footer ul li{ margin:0; display:inline-block; float:none;}
	.main-footer .btm-footer ul li a{ font-size:12px; margin-bottom:0px;  padding: 0 5px;}
	.main-footer .footer-lft .fot-lft-btm .signup{ font-size:14px; }
	.main-footer .footer-rgt .search{ width:270px;}
}	
@media (max-width:320px) {
	.bx-wrapper {width: 50%;} .slider1 .slide {width:148px !important; }  .sliderChart .slide { width:148px !important; }
}